" " = " ";
"Agent" = "Agent";
"Album" = "Album";
"Artist" = "Artist";
"Bitrate" = "Bitrate";
"Description" = "Beskrivelse";
"Downloads" = "Nedlastinger";
"File Name" = "Filnavn";
"Host" = "Vert";
"Language" = "Språk";
"Network" = "Nettverk";
"Progress" = "Framdrift";
"Size" = "Størrelse";
"Sources" = "Kilder";
"Speed" = "Hastighet";
"Time" = "Tid";
"Transfer" = "Overføring";
"Type" = "Type";
"Uploads" = "Opplastinger";
"Uptime" = "Oppetid";
"Value" = "Verdi";